KDE 3.5.5 released with more than 1,200 changes

If you want to talk about your personal paperweight, you've found the right place!

Moderator: Moderators

Postby mdmarmer » Fri Oct 27, 2006 0:58

I did emerge kde-meta
as suggested
got about halfway thru to emerge of povray
(a package that I don't need or want)
and it gives me a build error:

!!! ERROR: media-gfx/povray-3.6.1-r1 failed.
Call stack:
ebuild.sh, line 1568: Called dyn_compile
ebuild.sh, line 937: Called src_compile
povray-3.6.1-r1.ebuild, line 51: Called die

!!! build failed
!!! If you need support, post the topmost build error, and the call stack if relevant.

Mike
mdmarmer
Advanced Hen
 
Posts: 240
Joined: Thu Oct 19, 2006 1:46
Location: dayton OH usa

Postby wolfden » Fri Oct 27, 2006 9:37

to continue you can do

# emerge --resume --skipfirst
wolfden
Sharecropper
 
Posts: 9050
Joined: Sat Jan 14, 2006 0:55
Location: Midwest USA

Postby mdmarmer » Mon Oct 30, 2006 2:35

Thanks wolfden that worked

Mike
mdmarmer
Advanced Hen
 
Posts: 240
Joined: Thu Oct 19, 2006 1:46
Location: dayton OH usa

Emerge

Postby mdmarmer » Sat Nov 11, 2006 0:25

Last night I did emerge system on my AMD64 install -- worked great, so I am considering emerge world

Not sure I understand these messages, as I have already done emerge kde-meta successfully

$emerge -uDvn --pretend world
...
blocks B ] >=kde-base/kdelibs-3.5.4-r2 (is blocking kde-base/kde-env-3-r4)
...

kde-env has been removed ...

Mike
mdmarmer
Advanced Hen
 
Posts: 240
Joined: Thu Oct 19, 2006 1:46
Location: dayton OH usa

Previous

Return to Off Topic

Who is online

Users browsing this forum: No registered users and 0 guests

cron